## python-osmapi 0.6.2

=== requirements.txt ===
# This file lists the dependencies of this extension.
# Install with a command like: pip install -r pip-requirements.txt
pypandoc==0.7.0
Unidecode==0.04.14
pdoc==0.3.1
Pygments==1.6
