## python-osmapi 0.6.0

=== debian/changelog ===
python-osmapi (0.6.0-1) unstable; urgency=medium

  * New upstream release.
  * Install CONTRIBUTING.md in documentation.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 30 May 2015 16:56:13 +0200

python-osmapi (0.5.0-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 27 Apr 2015 14:00:10 +0200

python-osmapi (0.5.0-1~exp2) experimental; urgency=medium

  * Add ODbL-1.0 license for OSM test data.
  * Update my email to @debian.org address.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 16 Feb 2015 23:43:19 +0100

python-osmapi (0.5.0-1~exp1) experimental; urgency=medium

  * Initial upload (closes: #774508)

 -- Bas Couwenberg <sebastic@xs4all.nl>  Sat, 03 Jan 2015 19:15:59 +0100
