## python-osmapi 0.6.2

=== debian/changelog ===
python-osmapi (0.6.2-1) unstable; urgency=medium

  * New upstream release.
  * Update Homepage URL to use HTTPS.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 06 Jan 2016 07:35:51 +0100
