=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
 Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/python-osmapi.git
 Vcs-Git: git://anonscm.debian.org/pkg-grass/python-osmapi.git
-Homepage: http://wiki.openstreetmap.org/wiki/Osmapi
+Homepage: https://wiki.openstreetmap.org/wiki/Osmapi
 
 Package: python-osmapi
 Architecture: all
