## python-osmapi 0.8.1

=== debian/changelog ===
python-osmapi (0.8.1-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 01 Jan 2017 18:00:53 +0100

python-osmapi (0.8.1-1) unstable; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 22 Dec 2016 07:18:47 +0100

python-osmapi (0.7.2-1) unstable; urgency=medium

  * New upstream release.
  * Add python{,3}-requests to dependencies.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 21 Dec 2016 18:18:02 +0100

python-osmapi (0.7.1-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 21 Dec 2016 18:35:14 +0100

python-osmapi (0.7.1-1) unstable; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 10 Dec 2016 17:56:51 +0100

python-osmapi (0.7.0-1) unstable; urgency=medium

  * New upstream release.
  * Add python{,3}-requests to build dependencies.
  * Add test_ChangesetDownloadContainingUnicode.xml to ODbL licensed files.
  * Update filenamemangle in watch file to handle other tar extensions.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 07 Dec 2016 19:25:06 +0100

python-osmapi (0.6.2-2) unstable; urgency=medium

  * Update Vcs-Git URL to use HTTPS.
  * Don't run flake8 in test taget, causes FTBFS.
  * Bump Standards-Version to 3.9.8, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 15 May 2016 19:06:02 +0200

python-osmapi (0.6.2-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 11 Jan 2016 19:11:25 +0100

python-osmapi (0.6.0-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 05 Jun 2015 15:00:22 +0200

python-osmapi (0.5.0-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * Update branch in gbp.conf and Vcs-Git URL.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 08 May 2015 14:46:02 +0200
