=== debian/control ===
--- 
+++ 
@@ -16,17 +16,20 @@
                python3-nose,
                python-mock,
                python3-mock,
+               python-requests,
+               python3-requests,
                python-tox,
                python-xmltodict
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/python-osmapi.git
-Vcs-Git: git://anonscm.debian.org/pkg-grass/python-osmapi.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-grass/python-osmapi.git -b jessie-backports
 Homepage: https://wiki.openstreetmap.org/wiki/Osmapi
 
 Package: python-osmapi
 Architecture: all
-Depends: ${misc:Depends},
-         ${python:Depends}
+Depends: python-requests,
+         ${python:Depends},
+         ${misc:Depends}
 Description: Python interface to OpenStreetMap API
  This package contains a Python module implementing the OpenStreetMap
  API (version 0.6). The module allows access the OSM database, and
@@ -39,8 +42,9 @@
 
 Package: python3-osmapi
 Architecture: all
-Depends: ${misc:Depends},
-         ${python3:Depends}
+Depends: python3-requests,
+         ${python3:Depends},
+         ${misc:Depends}
 Description: Python 3 interface to OpenStreetMap API
  This package contains a Python module implementing the OpenStreetMap
  API (version 0.6). The module allows access the OSM database, and
