=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=osmapi

%:
	dh $@ --with python2,python3 --buildsystem pybuild

override_dh_auto_test:
	# run tests
	PYBUILD_SYSTEM=custom \
	PYBUILD_TEST_ARGS="nosetests --verbose" dh_auto_test

override_dh_installchangelogs:
	dh_installchangelogs CHANGELOG.md
