## python-osmapi 1.1.0

=== requirements.txt ===
--- 
+++ 
@@ -4,3 +4,4 @@
 Unidecode==0.04.14
 pdoc==0.3.1
 Pygments==1.6
+requests==2.8.0
