=== debian/changelog ===
python-osmapi (1.1.0-2) unstable; urgency=medium

  * Update copyright-format URL to use HTTPS.
  * Update Vcs-* URLs for Salsa.
  * Bump Standards-Version to 4.1.5, no changes.
  * Add module import tests to autopkgtest configuration.
  * Strip trailing whitespace from control & rules files.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 21 Jul 2018 11:43:55 +0200

python-osmapi (1.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.1.1, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 12 Oct 2017 08:03:12 +0200

python-osmapi (1.0.2-1) unstable; urgency=medium

  * New upstream release.
  * Drop python{,3}-httpretty build dependencies.
  * Drop offline-tests.patch, fixed upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 07 Sep 2017 16:04:15 +0200

python-osmapi (1.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 07 Sep 2017 10:00:46 +0200

python-osmapi (1.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Add python{,3}-httpretty to build dependencies.
  * Bump Standards-Version to 4.0.0, no changes.
  * Add autopkgtest to test installability.
  * Add patch to skip test requiring network.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 05 Sep 2017 22:16:11 +0200
