=== debian/control ===
--- 
+++ 
@@ -20,9 +20,9 @@
                python3-requests,
                python-tox,
                python-xmltodict
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/python-osmapi.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-grass/python-osmapi.git -b jessie-backports
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/debian-gis-team/python-osmapi
+Vcs-Git: https://salsa.debian.org/debian-gis-team/python-osmapi.git
 Homepage: https://wiki.openstreetmap.org/wiki/Osmapi
 
 Package: python-osmapi
@@ -54,4 +54,3 @@
  community create maps, and only with careful planning and consultation.
  .
  This is the Python 3 version of the library.
-
