=== debian/changelog ===
python-osmapi (1.2.2-3) unstable; urgency=medium

  * Update gbp.conf to use --source-only-changes by default.
  * Bump Standards-Version to 4.4.0, no changes.
  * Drop Python 2 support.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 21 Jul 2019 10:29:40 +0200

python-osmapi (1.2.2-2) unstable; urgency=medium

  * Bump Standards-Version to 4.3.0, no changes.
  * Change python-tox build dependency to tox.
    (closes: #924826)

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 17 Mar 2019 19:47:58 +0100

python-osmapi (1.2.2-1) unstable; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 07 Nov 2018 17:25:56 +0100

python-osmapi (1.2.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.2.1, no changes.
  * Drop autopkgtests to test installability & module import.
  * Add lintian override for testsuite-autopkgtest-missing.
  * Update watch file to limit matches to archive path.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 05 Nov 2018 18:01:39 +0100
