=== debian/control ===
Source: python-osmapi
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Bas Couwenberg <sebastic@debian.org>,
           Angelos Tzotsos <gcpp.kalxas@gmail.com>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-flake8,
               python3-nose,
               python3-mock,
               python3-requests,
               python3-xmltodict,
               tox
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/debian-gis-team/python-osmapi
Vcs-Git: https://salsa.debian.org/debian-gis-team/python-osmapi.git
Homepage: https://wiki.openstreetmap.org/wiki/Osmapi

Package: python3-osmapi
Architecture: all
Depends: python3-requests,
         ${python3:Depends},
         ${misc:Depends}
Description: Python 3 interface to OpenStreetMap API
 This package contains a Python module implementing the OpenStreetMap
 API (version 0.6). The module allows access the OSM database, and
 provides full featured manipulation of data using Python. Please note
 that scripted imports and automated edits should only be carried out by
 those with experience and understanding of the way the OpenStreetMap
 community create maps, and only with careful planning and consultation.
 .
 This is the Python 3 version of the library.
