=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
            Angelos Tzotsos <gcpp.kalxas@gmail.com>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10~),
                dh-python,
                python3-all,
                python3-setuptools,
@@ -14,7 +14,7 @@
                python3-requests,
                python3-xmltodict,
                tox
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/python-osmapi
 Vcs-Git: https://salsa.debian.org/debian-gis-team/python-osmapi.git
 Homepage: https://wiki.openstreetmap.org/wiki/Osmapi
