## python-osmapi 3.0.0%2Bds

=== debian/control ===
--- 
+++ 
@@ -4,17 +4,20 @@
            Angelos Tzotsos <gcpp.kalxas@gmail.com>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 10~),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all,
+               python3-dotenv,
+               python3-flake8,
+               python3-mock,
+               python3-pytest,
+               python3-pytest-cov,
+               python3-requests,
+               python3-responses,
                python3-setuptools,
-               python3-flake8,
-               python3-nose,
-               python3-mock,
-               python3-requests,
                python3-xmltodict,
                tox
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/python-osmapi
 Vcs-Git: https://salsa.debian.org/debian-gis-team/python-osmapi.git
 Homepage: https://wiki.openstreetmap.org/wiki/Osmapi
