## python-osmapi 3.0.0+ds

=== requirements.txt ===
pdoc==8.0.1
Pygments==2.10.0
requests==2.26.0
python-dotenv
