=== debian/changelog ===
python-osmapi (3.0.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * Add python3-{dotenv,responses} to build dependencies.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 13 Feb 2022 07:54:32 +0100

python-osmapi (2.0.2+ds-1) unstable; urgency=medium

  * New upstream release.
  * Switch from nose to pytest.
  * Copy entire tests directory structure to build directory.
  * Repack upstream tarball to exclude pre-built documentation.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 24 Nov 2021 20:31:33 +0100

python-osmapi (2.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump watch file version to 4.
  * Bump Standards-Version to 4.6.0, no changes.
  * Bump debhelper compat to 12, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 23 Nov 2021 06:05:58 +0100
