## python-osmapi 3.1.0+ds

=== debian/changelog ===
python-osmapi (3.1.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.6.2, no changes.
  * Add Rules-Requires-Root to control file.
  * Update copyright file.
  * Drop obsolete tox build dependency.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 18 Jan 2023 17:36:04 +0100
