=== debian/control ===
--- 
+++ 
@@ -15,12 +15,12 @@
                python3-requests,
                python3-responses,
                python3-setuptools,
-               python3-xmltodict,
-               tox
-Standards-Version: 4.6.0
+               python3-xmltodict
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/python-osmapi
 Vcs-Git: https://salsa.debian.org/debian-gis-team/python-osmapi.git
 Homepage: https://wiki.openstreetmap.org/wiki/Osmapi
+Rules-Requires-Root: no
 
 Package: python3-osmapi
 Architecture: all
