## python-osmapi 4.0.0%2Bds

=== Makefile ===
--- 
+++ 
@@ -14,7 +14,11 @@
 docs:  ## Generate documentation
 	python -m pdoc -o docs osmapi
 
+format:  ## Format source code (black codestyle)
+	python -m black osmapi examples tests *.py
+
 lint:  ## Linting of source code
+	python -m black --check --diff osmapi examples tests *.py
 	python -m flake8 --statistics --show-source .
 
 test:  ## Run tests
