=== debian/changelog ===
python-osmapi (4.0.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper compat to 13.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 16 Jul 2023 06:36:15 +0200
