=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
            Angelos Tzotsos <gcpp.kalxas@gmail.com>
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-dotenv,
