## python-osmapi 4.0.0+ds

=== requirements.txt ===
pdoc==8.0.1
Pygments==2.10.0
requests==2.31.0
python-dotenv
