## python-osmapi 4.1.0+ds

=== requirements.txt ===
pdoc==8.0.1
Pygments==2.15.0
requests==2.31.0
python-dotenv
