=== debian/changelog ===
python-osmapi (4.1.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * Use autopkgtest-pkg-pybuild testsuite.
  * Enable Salsa CI.
  * Remove generated files in clean target.
    (closes: #1047510)
  * Switch to dh-sequence-*.
  * Drop python3-mock build dependency.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 19 Mar 2024 18:37:29 +0100
