## python-osmapi 4.2.0+ds

=== debian/changelog ===
python-osmapi (4.2.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.7.0, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 08 Aug 2024 16:49:27 +0200
