=== debian/changelog ===
python-osmapi (4.3.0+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 21 Jan 2025 15:24:19 +0100
