=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                python3-responses,
                python3-setuptools,
                python3-xmltodict
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/python-osmapi
 Vcs-Git: https://salsa.debian.org/debian-gis-team/python-osmapi.git
 Homepage: https://wiki.openstreetmap.org/wiki/Osmapi
