## python-osmapi 5.0.0+ds

=== Makefile ===
--- 
+++ 
@@ -21,6 +21,7 @@
 lint:  ## Linting of source code
 	python -m black --check --diff osmapi examples tests *.py
 	python -m flake8 --statistics --show-source .
+	python -m mypy osmapi
 
 test:  ## Run tests (run in UTF-8 mode in Windows)
 	python -Xutf8 -m pytest --cov=osmapi tests/
