=== debian/changelog ===
python-osmapi (5.0.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.7.3, no changes.
  * Update lintian overrides.
  * Drop Rules-Requires-Root: no, default since dpkg 1.22.13.
  * Use test-build-validate-cleanup instead of test-build-twice.
  * Annotate build dependencies with nocheck.
  * Drop Priority: optional, default since dpkg 1.22.13.
  * Update copyright file for renamed files.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 19 Feb 2026 05:54:49 +0100
