=== debian/control ===
--- 
+++ 
@@ -3,24 +3,22 @@
 Uploaders: Bas Couwenberg <sebastic@debian.org>,
            Angelos Tzotsos <gcpp.kalxas@gmail.com>
 Section: python
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                dh-sequence-python3,
                python3-all,
                python3-dotenv,
-               python3-flake8,
-               python3-pytest,
-               python3-pytest-cov,
+               python3-flake8 <!nocheck>,
+               python3-pytest <!nocheck>,
+               python3-pytest-cov <!nocheck>,
                python3-requests,
-               python3-responses,
+               python3-responses <!nocheck>,
                python3-setuptools,
-               python3-xmltodict
-Standards-Version: 4.7.0
+               python3-xmltodict <!nocheck>
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/python-osmapi
 Vcs-Git: https://salsa.debian.org/debian-gis-team/python-osmapi.git
 Homepage: https://wiki.openstreetmap.org/wiki/Osmapi
-Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-osmapi
